erro em atualizações!

1. erro em atualizações!

Carlos Henrique Lima Gusmão
shadowyhunter

(usa Ubuntu)

Enviado em 26/01/2008 - 01:53h

pessoal!

sou novo no linux e, gostaria de obter a ajuda de vcs.

muitos dos tutoriais dispostos aqui falam do uso do:

sudo apt-get update

mas acontece o seguinte, sempre q uso esse comando, aparece um erro:

Falha ao baixar http://br.archive.ubuntu.com/ubuntu/dists/feisty/main/binary-i386/Packages.gz Sub-processo gzip retornou um código de erro (1)
Falha ao baixar http://br.archive.ubuntu.com/ubuntu/dists/feisty/universe/binary-i386/Packages.gz Sub-processo gzip retornou um código de erro (1)
Falha ao baixar http://br.archive.ubuntu.com/ubuntu/dists/feisty/main/binary-i386/Packages.gz Sub-processo gzip retornou um código de erro (1)
Lendo Lista de Pacotes... Pronto
E: Alguns arquivos de índice falharam no download, eles foram ignorados ou os antigos foram usados em seu lugar.

e acho q a falta desses arquivos impedem a instalação de alguns programas como o kopete e o beryl q jah tentei inumeras vezes...

o q faço?

grato!


  


2. Re: erro em atualizações!

Thiago Branco Meurer
thiagopriest

(usa Debian)

Enviado em 26/01/2008 - 02:33h

O beryl não existe mais, agora é só o Compiz Fusion para 3D.
Já o kopete instale com:

$ sudo apt-get install kopete

E problemas com falhas de arquivos no download de atualizações é normal, pelo menos sempre aconteceu comigo.

flw


3. Re: erro em atualizações!

sactor
sactor

(usa Slackware)

Enviado em 26/01/2008 - 02:48h

Realmente as falhas de atualizções acontecem as vezes.

Não sei se gosta do Kopete. E não gosto, caso também não recomendo o Amsn ou o Emessene


4. Re: erro em atualizações!

Carlos Henrique Lima Gusmão
shadowyhunter

(usa Ubuntu)

Enviado em 26/01/2008 - 03:41h

certo!

e como faço para instalar o compliz fusion?

quais programas similares recomenda?

grato!